@charset "UTF-8";
/* CSS Document */

#silicon01 {
	width: 1200px;
	margin: 0 auto;
	padding: 50px 0 160px;
}

#silicon01 p.t01 {
	padding: 60px 30px 0;
}

#silicon02 {
	width: 1200px;
	margin: 0 auto;
	padding: 80px 0 160px;
}

#silicon02 h2 {
	text-align: center;
	font-size: 28px;
	color: #04378c;
	font-weight: 500;
}

#silicon02 h2 span {
	padding-left: 70px;
	position: relative;
}

#silicon02 h2 span::before {
	content: "";
	width: 59px;
	height: 57px;
	background-image: url("../../../images/ico_logo.webp");
	background-size: cover;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

#silicon02 ul.t01 {
	width: 990px;
	margin: 0 auto;
	padding: 45px 0 0;
	display: flex;
	flex-wrap: wrap;
}

#silicon02 ul.t01 li {
	font-size: 18px;
	font-weight: 500;
	padding: 0 0 20px 35px;
	line-height: 1.5em;
	position: relative;
}

#silicon02 ul.t01 li::before {
	content: "";
	width: 26px;
	height: 26px;
	background-image: url("../../../images/ico_check02.webp");
	position: absolute;
	left: 0;
	top: 0;
}

#silicon02 ul.t01 li:nth-child(odd) {
	width: 490px;
}

#silicon02 ul.t01 li:nth-child(even) {
	width: 430px;
}

#silicon03 {
	width: 1200px;
	margin: 0 auto;
	padding: 50px 0 160px;
}

#silicon03 p.t01 {
	padding: 60px 30px 80px;
}

#silicon03 .box01 {
	width: 500px;
	margin: 0 auto;
	padding: 35px 0 120px;
}

#silicon03 .box01 div {
	padding: 15px 0 25px;
	text-align: center;
}

#silicon03 p.t02 {
	padding: 35px 30px 60px;
}

#silicon03 .box02 {
	text-align: center;
}